<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8" />
<title>Photoblog</title>
<link rel="stylesheet" type="text/css" href="reset.css" />
<link rel="stylesheet" type="text/css" href="1styles.css" />
<link rel="stylesheet" type="text/css" href="style.css" />
<script type="text/javascript" src="jquery.min.js"></script>
<script type="text/javascript" src="sliding_effect.js"></script> 
<script type="text/javascript" src="javascript.js"></script>
</head>
<body>
<div class="container-header">
	<div class="header">
		<div class="logo left w5"><a href="#">Photoblog</a></div>
        <div class="menu ml5 last">
         	<ul>
         		<li><a href="index.html">Home</a></li>
         		<li><a href="about.html">About Me</a></li>
         		<li><a href="contact.html">Contact Me</a></li>
         	</ul>        
        </div>
        <div class="clear"></div>
	</div>
</div>
<div class="container-content" style="min-height:700px;">
	
	<div class="content">
		<div class="w6 left sidebar">
           <div class="menu2" id="navigation-block">
	         <ul id="sliding-navigation">  
                <li class="sliding-element"><h3>Categories:</h3></li>  
                <li class="sliding-element"><a href="#">Portrait</a></li>  
                <li class="sliding-element"><a href="#">Landscape</a></li>  
                <li class="sliding-element"><a href="#">Night</a></li>  
                <li class="sliding-element"><a href="#">Retro</a></li>  
                <li class="sliding-element"><a href="#">Travel</a></li>  
            </ul>  
            </div>
            
        </div>
		<h2 id="page-title">Sample Page Title</h2>
		<div class="sample-post">
			<h2 id="post-title">Post Title</h2>
			<div class="post-img"><img src="http://lorempixel.com/180/180/abstract/1"></div>
			<div class="post-text"><p>Photography is the art, science and practice of creating durable images by recording light or other electromagnetic radiation, either chemically by means of a light-sensitive material such as photographic film, or electronically by means of an image sensor.[1] Typically, a lens is used to focus the light reflected or emitted from objects into a real image on the light-sensitive surface inside a camera during a timed exposure.</p></div>
		</div>
		<div class="clear"></div>
	</div>
</div>
  	<div class="footer">
  		<div class="social-media">
	    	<h2 id="sclhead">Find Me Elsewhere:</h2>
	            <a href="#"><div class="scl scl1"></div></a>
	            <a href="#"><div class="scl scl2"></div></a>
	            <a href="#"><div class="scl scl3"></div></a>
	            <a href="#"><div class="scl scl4"></div></a>
	            <a href="#"><div class="scl scl5"></div></a>
  		</div>
  		<div class="cpr"><p>Designed By Baback</p></div>
  		<div class="flickr">
	  		<h2 id="flickr-head">In flickr:</h2>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/1" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/9" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/10" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/4" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/11" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/6" /></div>
  		</div>       
    </div>
</html>